.bg-wave {
  background: rgba(0, 0, 0, 0.6) url('img/wave.png');
  background-size: cover;
}

.bg-dark {
  background-color: black !important;
}

.btn-rounded {
  border-radius: 20px;
  padding: 0.5rem 1rem;
  margin: 5px;
}
.btn-dark {
  background-color: black;
}
.border-light {
  border-radius: 1rem;
}
.card-text {
  font-weight: lighter;
}
.arnes {
  text-align: center;
  margin: auto;
}
.btn-info {
  background-color: rgb(16, 99, 177);
  border: none;
  color: white;
}
.btn-info:hover {
  background-color: rgb(16, 99, 177);
  filter: brightness(1.3);
  color: white;
}
.bg-bottle {
  position: absolute;
  top: 5rem;
  left: 30%;
  opacity: 50%;
  z-index: -1;
}
.icon-logo {
  position: relative;
  top: -2px;
}
.whatsapp-green {
  color: green;
}

iframe {
  width: 100%;
}
@media (max-width: 560px) {
  .arnes {
    width: 100% !important;
  }
  .col-4 {
    width: 50%;
  }
  iframe {
    width: 100%;
  }
  #contact {
    flex-direction: column;
  }
}
